• 0

Help! Yosemite Installation Crashes.


Hello All, 

OS X 10.10 released & I was pretty excited about the upgrade. Downloaded the Update from App Store & then noticed that it won't allow me to install on my MBR system. Sad! 

So I started digging Nireshs help here, & found MacPwn. However, I followed the instructions & made a bootable disk of the setup. 
I installed the chameleon bootloader & it booted. First, I've had that graphics glitch. So I entered in single user mode, Deleted kexts related to graphics. (My GPU in Intel HD & it's not supported). Rebooted & it booted just perfectly. I was happy enough that Now I can install it. So I've just erased my Maverics drive & tried to advance. & here comes the nightmare! 

Right after I press Continue after selecting Language, It shows me "Licence Agreement" page. When I press "Agree", it hangs for while, & then everything disappears. the screen then comes back with a Window saying, "Failed" & a log which is offered in case I would like to find out the problem. 

However, I'm just a simple user & don't understand this log messages. I though Niresh or anyone else here probably can help. 

Here's My Laptop Configuration: 

a) Intel Core i5 M450 ( 2.40Ghz~2.66Ghz)

B) Intel HD Graphics (1st Gen) 
c) Atheros 9285 wifi. 

d) Realtek RTL81XXX Ethernet

e) MotherBoard Chipset: HM57




Okay, since this is a Final rlz, & I couldn't find the kernel for this, i rather used "Kernel Beta 4"  & a custom MBR patch (found somewhere in internet but that was too for DP). I'm not sure which exactly broke it but I think some files are messed up with the MBR patch, may be ? 

I'm attaching an image of the error situation. Since currently can't access to HFS drives, couldn't share the log file. however I'll try to share shortly.  
Image: http://i.imgur.com/FC0JO0W.jpg 

Share this post

Link to post
Share on other sites

1 answer to this question

  • 0

Looks like something went wrong earlier.  
I Tried once again using the DP4 Kernel patch &  Public Beta  "MBR_Patch". 
However, this time I successfully could run the installer but soon after starting the installation, I received the error "GPT Disk Required".

Hope to get a MBR_Patch soon from Niresh! :D :D 

Share this post

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now